h6 {font-weight:600; }

.desc p.engPadding{padding:0 185px;}
.wrap .content-box .tit-wrap .tit {font-size:28px;}
.desc p, p.desc, dd.desc {font-size:16px; line-height:1.6; }
.wrap .col2 .half-box .txt .desc {line-height:1.3; }
.wrap .kv .txt {width: 830px;}
.large-tit {line-height:1.4; }
.wrap .table-wrap table tbody th, .wrap .table-wrap table td {font-size:16px; line-height:1.6; }
.wrap .table-wrap .table .tbody .th, .wrap .table-wrap .table .td {font-size:16px; line-height:1.6; }

.section-tit {margin-bottom:30px; line-height:1.4; }

.tit {font-size:28px; }

@media screen and (max-width: 1440px) {
	.desc p.engPadding{padding:0 12.847vw;}
	.wrap .content-box .tit-wrap .tit {font-size:1.94vw;}
	.desc p, p.desc, dd.desc {font-size:1.11vw;}

	.wrap .kv .txt {width:57.64vw; }
	.wrap .table-wrap table tbody th, .wrap .table-wrap table td {font-size:1.11vw;}
	.wrap .table-wrap .table .tbody .th, .wrap .table-wrap .table .td {font-size:1.11vw;}

	.section-tit {margin-bottom:2.08vw; }

	.tit {font-size:1.94vw; }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	.wrap .content-box .tit-wrap .tit {font-size:20px;}
	.desc p, p.desc, dd.desc {font-size:11px;}

	.wrap .table-wrap table tbody th, .wrap .table-wrap table td {font-size:11px;}
	.wrap .table-wrap .table .tbody .th, .wrap .table-wrap .table .td {font-size:11px;}
}
@media screen and (max-width: 768px) {
	.desc p.engPadding{padding:0;}
	
	.wrap .kv .txt {width:100%; }

	.wrap .kv h2 {font-size:8vw; }
	.wrap .kv p {font-size:4vw; }

	.wrap .content-box .tit-wrap .tit {font-size: 6vw; line-height: 1.4;}
	.desc p, p.desc, dd.desc {font-size:4vw;}

	.wrap .col .floating-txt .tit {font-size:6vw; }
	.wrap .col2 .half-box .txt .tit {margin-bottom:1.6vw; line-height:1.4;}

	.wrap .tabmenu li a {font-size:4vw; }

	.wrap .table-wrap table tbody th, .wrap .table-wrap table td {font-size:4vw;}
	.wrap .table-wrap .table .tbody .th, .wrap .table-wrap .table .td {font-size:4vw;}
	.small-tit {font-size:4vw;}
	.wrap .overview .desc p {font-size:4vw;}

	.section-tit {margin-bottom:5vw; }

	.wrap .tabmenu.round ul {width:100%; }
	.wrap .tabmenu.round ul li a {height:11.54vw; padding: 1vw 4.91vw; border-radius:5.77vw; }

	.obj.imgPadding {padding:0 5.56vw; }

	.tit {font-size:6vw; }
}